.home_banner_sec {
  /* margin: 2% 0% 2% 0%; */
}

.home_banner_sec .banner_media_video {
  width: 100%;
  height: 600px;
  object-fit: cover;
}

.wave-container {
  position: absolute;
  bottom: 33px;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
}

.wave {
  position: relative;
  display: block;
  width: 200%;
}

.wave1 .wave {
  height: 220px;
  animation: waveFlow 4s linear infinite;
  z-index: 2;
  opacity: 0.5;
}

/* 🌊 BACK WAVE (bigger height, slower) */
.wave2 {
  z-index: 1;
  opacity: 0.9;
}

.wave2 .wave {
  height: 180px;
  /* 👈 height 2 (different) */
  animation: waveFlow 10s linear infinite;
}

/* 🌊 WAVE MOTION */
@keyframes waveFlow {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

.home_banner_sec .banner_media .video {
  width: 100%;
  height: 100%;
}

.home_banner_sec .slider_main {
  position: relative;
}

.home_banner_sec .slider_main .swiper-wrapper {
  padding-bottom: 35px;
}

.home_banner_sec .slider_main .swiper-pagination-bullet-active {
  background: #6b4085;
}

.home_banner_sec .slider_main .swiper-pagination-bullet {
  background: #6b4085;
}

.home_banner_sec .slider_main .sliderdiv {
  width: 100%;
  height: auto;
}

.home_banner_sec .slider_main .sliderdiv .bannerimg {
  width: 100%;
  height: 93vh;
  aspect-ratio: auto;
  object-fit: cover;
  object-position: center;
  /* aspect-ratio: 10/4; */
}

.home_banner_sec .slider_main .downloadbtnsec {
  display: flex;
  position: absolute;
  z-index: 9;
  bottom: 26%;
  left: 9%;
}

.home_banner_sec .slider_main .downloadbtnsec img {
  height: 30px;
  width: auto;
  margin-right: 10px;
}

.home_banner_sec .slider_main .downarrowalign {
  position: absolute;
  bottom: 10%;
  width: 100%;
  z-index: 9;
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .home_banner_sec .slider_main .downloadbtnsec {
    display: none;
  }

  .wave1 .wave {
    height: 85px;
  }
  .wave-container {
    bottom: 35px;
  }

  .wave2 .wave {
    height: 70px;
  }

  .home_banner_sec .banner_media_video {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .home_banner_sec .slider_main .downarrowalign {
    bottom: 25%;
  }

  .home_banner_sec .slider_main .swiper-pagination-bullet {
    background: #6b4085;
    width: 7px;
    height: 7px;
  }

  .home_banner_sec {
    /* margin: 2% 0% 0% 0%; */
  }
  .home_banner_sec .slider_main .sliderdiv .bannerimg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .home_banner_sec .slider_main .downarrowalign {
    bottom: 16%;
  }

  .home_banner_sec .banner_media_video {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .home_banner_sec .slider_main .downarrowalign {
    bottom: 12%;
  }

  .home_banner_sec .banner_media_video {
    width: 100%;
    height: 400px;
    object-fit: cover;
  }
}
